set j2ee_home=e:\j2sdkee1.2.1
set cpath=.;g:\idssServerPack;%j2ee_home%\lib\j2ee.jar;g:\idssServerPack\idssServerPackClient.jar
set cpath=%cpath%;g:\idssWebPack;d:\jdk1.3\jre\lib\mm.mysql-2.0.2-bin.jar
set cpath=%cpath%;d:\jdk1.3\jaxp1.0.1\jaxp.jar;d:\jdk1.3\imageio-1_0-ea2\imageio.jar;

rem the following line is for uploading files from a client machine

rem set cpath=%cpath%;e:\PerlTools-1.2.0a\PerlTools.jar



rem java -classpath %cpath% GridsClient
java -classpath %cpath% -Dorg.omg.CORBA.ORBInitialHost=130.159.78.177 iDSS.ModelSetupController



set cpath=




rem set cp=.;%classpath%;g:\idssWebPack;g:\idssServerPack;%j2ee_home%\lib\j2ee.jar;g:\idssServerPack\idssServerPackClient.jar

rem java -cp %cp% iDSS.ModelSetupController

rem set cp=

